Topic
No replies
A4DC_Bernd_Dongus
A4DC_Bernd_Dongus
1 Post
ACCEPTED ANSWER

Pinned topic Run an windows app with a lower version of the .Net data provider

‏2013-07-11T22:52:58Z |

Hello all.

Have a windows application running with IBM i Access for V6R1. The data provider has version 12. Sad but true. My first two clients have ... version 10 of the data provider. The causes an exception if I want to run the app on the clients system. I can understand that. But I have to solve that. Without up- or downgrading any of the IBM is.

I use VS2012, .NET 4.5 and C#.

Hopefully I am not the first with that issue. Any help is appreciated.

 

Thanks in advance

Bernd